  /* Container for the category section */
  .category-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem;
    background: linear-gradient(to right, rgba(203, 213, 224, 0.8), rgba(241, 245, 249, 1));
    max-width: 1400px;
    margin: auto;
    border-radius: 30px;
    margin-top: 50px;
  }

  .section-title {
    font-weight: 700;
    font-family: ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
    font-size: 2.25rem;
    line-height: 2.5rem;
    padding-bottom: 1rem;
    display: flex;
    justify-content: center;
    margin-top: 4rem;
  }

  /* Image styles */
  .category-container img {
    width: 100%;
    max-width: 600px;
    margin: 1rem 5rem;
    border-radius: 10px;
    transition: transform 0.3s ease-in-out;
    cursor: pointer;
  }

  .category-container img:hover {
    transform: scale(1.05);
  }

  /* Paragraph styles */
  .category-container .desc {
    max-width: 800px;
    margin: 2rem 0;
    padding: 0 1rem;
    text-align: center;
    color: #333;
    font-size: 1.2rem;
    line-height: 1.8;
    cursor: default;
  }

  /* Responsive Design */
  @media (max-width: 768px) {
    .category-container {
      padding: 1rem;
    }

    .category-container .desc {
      font-size: 1rem;
      padding: 0;
    }
  }

  
  [data-aos] {
    opacity: 0.8;
  }

  [data-aos][data-aos][data-aos][data-aos].aos-animate {
    opacity: 1;
    transition: opacity 0.7s ease-out, transform 0.7s ease-out;
  }